= The ( ) Operator

.Syntax
[source,unlang]
----
( condition )
----

The `( )` operator returns the result of evaluating the given
`condition`. It is used to clarify policies or to explicitly define
conditional precedence.

.Examples

`(foo)` +
`(bar || (baz && dub))`

// Copyright (C) 2020 Network RADIUS SAS.  Licenced under CC-by-NC 4.0.
// Development of this documentation was sponsored by Network RADIUS SAS.
